Joomla-Sicherheitsupdate: Angreifer könnten 2-Faktor-Authentifizierung umgehen

Die Joomla-Entwickler haben drei Sicherheitslücken in der aktuellen Version 3.8.2 geschlossen.

 

Advertise on IT Security News.

Lesen Sie den ganzen Artikel: Joomla-Sicherheitsupdate: Angreifer könnten 2-Faktor-Authentifizierung umgehen